.center {
    margin-left: 10%;
    width: 20%;
}

nav ul {
    height: 200px;
    overflow: hidden;
    overflow-y: scroll;
}

.modal-dialog {
    width: 700px;
}

.top-buffer {
    margin-top: 70px;
}